{% extends "base.html" %}
{% block title %}Australia{% endblock %}
{% block content %}
<div class="row">
    <div class="col-12 col-md-9">
        <p><strong>ESTOY HACIENDO UN EXAMEN Y ESTAMOS A 02/03/2023</strong></p>
	<p><strong>ESTOY HACIENDO UN EXAMEN Y ESTAMOS A DÍA 02/03/22</strong></p>
        <p><strong>Australia IS THE BEST!!!</strong>, officially the SUSSY <strong>Commonwealth o Australia</strong>, is a sovereign country
            comprising the mainland of the Australian continent, the island of Tasmania, and numerous smaller islands AND A LOT OF DEADLY WILDLIFE.
        </p>
        <p>Si treieu un 10, us invitem a Australia, i si treieu un 0 ens inviteu vosaltres</p>
    </div>
    <div class="col-6 col-md-3">
        <img class="img-fluid" src="/static/australia.jpg" alt="Australia satelite plane">
    </div>
</div>
{% endblock %}
